#wa-comptext-mq5eqfg11dui513ta8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mq5eqfg11dui514we8 {background-color:rgba(0,0,0,0.831373);border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mq5eu9l51dui5xu3uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mq5eqfg11dui514nsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 50px 50px 50px;}
#wa-container-mq5eqfg11dui514nsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mq5eqfg11dui514nsw>.wa-container-vspacer {height:0px;}
#wa-row-mq5eqfg11dui502rjk {margin:0px 0px;}
#wa-row-mq5eqfg11dui502rjk>div {padding: 0px 0px;}
#wa-row-mq5eqfg11dui5056cw {margin:0px 0px;}
#wa-row-mq5eqfg11dui5056cw>div {padding: 0px 0px;}
#wa-row-mq5eqfg11dui5056pc {margin:0px 0px;}
#wa-row-mq5eqfg11dui5056pc>div {padding: 0px 0px;}
#wa-row-mq5eu9l61dui57zy68 {margin:0px 0px;}
#wa-row-mq5eu9l61dui57zy68>div {padding: 0px 0px;}
#wa-row-mq5eucyu1dui50a6a8>.wa-item-rowspacer {height:50px;}
#wa-row-mq5gt2rz1duhhxrlf4 {margin:0px 0px;}
#wa-row-mq5gt2rz1duhhxrlf4>div {padding: 0px 0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-mq5eqfg11dui502rjk {margin:0px 0px;}
#wa-row-mq5eqfg11dui502rjk>div {padding: 0px 0px;}
#wa-row-mq5eqfg11dui5056cw {margin:0px 0px;}
#wa-row-mq5eqfg11dui5056cw>div {padding: 0px 0px;}
#wa-row-mq5eqfg11dui5056pc {margin:0px 0px;}
#wa-row-mq5eqfg11dui5056pc>div {padding: 0px 0px;}
#wa-row-mq5eu9l61dui57zy68 {margin:0px 0px;}
#wa-row-mq5eu9l61dui57zy68>div {padding: 0px 0px;}
#wa-row-mq5gt2rz1duhhxrlf4 {margin:0px 0px;}
#wa-row-mq5gt2rz1duhhxrlf4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mq5eqfg11dui502rjk {margin:0px 0px;}
#wa-row-mq5eqfg11dui502rjk>div {padding: 0px 0px;}
#wa-row-mq5eqfg11dui5056cw {margin:0px 0px;}
#wa-row-mq5eqfg11dui5056cw>div {padding: 0px 0px;}
#wa-row-mq5eqfg11dui5056pc {margin:0px 0px;}
#wa-row-mq5eqfg11dui5056pc>div {padding: 0px 0px;}
#wa-row-mq5eu9l61dui57zy68 {margin:0px 0px;}
#wa-row-mq5eu9l61dui57zy68>div {padding: 0px 0px;}
#wa-row-mq5gt2rz1duhhxrlf4 {margin:0px 0px;}
#wa-row-mq5gt2rz1duhhxrlf4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mq5eqfg11dui502rjk {margin:0px 0px;}
#wa-row-mq5eqfg11dui502rjk>div {padding: 0px 0px;}
#wa-row-mq5eqfg11dui5056cw {margin:0px 0px;}
#wa-row-mq5eqfg11dui5056cw>div {padding: 0px 0px;}
#wa-row-mq5eqfg11dui5056pc {margin:0px 0px;}
#wa-row-mq5eqfg11dui5056pc>div {padding: 0px 0px;}
#wa-row-mq5eu9l61dui57zy68 {margin:0px 0px;}
#wa-row-mq5eu9l61dui57zy68>div {padding: 0px 0px;}
#wa-row-mq5gt2rz1duhhxrlf4 {margin:0px 0px;}
#wa-row-mq5gt2rz1duhhxrlf4>div {padding: 0px 0px;}
}
